# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# Michalis <michalisntovas@yahoo.gr>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: team@f-droid.org\n"
"POT-Creation-Date: 2021-02-04 23:56+0100\n"
"PO-Revision-Date: 2021-02-22 13:08+0000\n"
"Last-Translator: Michalis <michalisntovas@yahoo.gr>\n"
"Language-Team: Greek <https://hosted.weblate.org/projects/f-droid/website-pages/el/>\n"
"Language: el\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.5\n"

#. type: YAML Front Matter: title
#: _pages/403.md
#, no-wrap
msgid "403 Forbidden"
msgstr "403 απαγορεύεται η πρόσβαση"

#. type: Plain text
#: _pages/403.md _pages/404.md
msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "Αν νομίζετε ότι θα έπρεπε να υπάρχει κάτι εδώ, παρακαλώ [υποβάλετε ένα ζήτημα](https://gitlab.com/fdroid/fdroid-website/issues)."

#. type: YAML Front Matter: title
#: _pages/404.md
#, no-wrap
msgid "404 Page Not Found"
msgstr "404 Η Σελίδα Δεν Βρέθηκε"

#. type: YAML Front Matter: title
#: _pages/about.md
#, no-wrap
msgid "About"
msgstr "Σχετικά"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a robot with a passion for Free and Open Source Software (FOSS) on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, news, reviews, and other features covering all things Android and software-freedom related."
msgstr "Το F-Droid είναι ένα ρομπότ με πάθος για το Ελεύθερο Λογισμικό, Λογισμικό Ανοιχτού Κώδικα (ΕΛΛΑΚ) στην πλατφόρμα Android. Σε αυτόν τον ιστότοπο θα βρείτε ένα αποθετήριο εφαρμογών ΕΛΛΑΚ, μαζί με ένα λογισμικό πελάτη Android για την εγκατάσταση και ενημέρωση εφαρμογών, ανάγνωση ειδήσεων και κριτικών, και άλλων λειτουργιών που καλύπτουν όλα τα πράγματα που σχετίζονται με το Android και το ελεύθερο λογισμικό."

#. type: Plain text
#: _pages/about.md
msgid "Donations for F-Droid development are handled via our [OpenCollective](https://opencollective.com/F-Droid/).  Donations for the _f-droid.org_ core infrastructure are handled by F-Droid Limited, a UK \"private company\" registered in England (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676))."
msgstr "Οι δωρεές για την ανάπτυξη του F-Droid είναι διαχειριζόμενες μέσω του [OpenCollective](https://opencollective.com/F-Droid/).  Δωρεές για τη δομή του πυρήνα_f-droid.org_ διαχειρίζονται από την F-Droid Limited, μία βρετανική «ιδιωτική εταιρεία» καταχωρημένη στην Αγγλία (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676))."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contact"
msgstr "Επικοινωνία"

#. type: Plain text
#: _pages/about.md
msgid "You can discuss F-Droid or get help on the [forum](https://forum.f-droid.org) and F-Droid's user chat."
msgstr "Μπορείτε να συζητήσετε το F-Droid ή να λάβετε βοήθεια στο [Φόρουμ](https://Forum.f-Droid.org) και τη συνομιλία χρηστών του F-Droid."

#. type: Plain text
#: _pages/about.md
msgid "To chat with others about F-Droid, either join via IRC in the [#fdroid channel](https://webchat.freenode.net/?channels=%23fdroid) on freenode or join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) on Matrix.  The discussions are logged on [matrix.f-droid.org](https://matrix.f-droid.org/alias/%23fdroid:f-droid.org)."
msgstr "Για να συνομιλείτε με άλλους σχετικά με το F-Droid, είτε συνδεθείτε μέσω IRC στο [#fdroid κανάλι](https://webchat.freenode.net/?channels=%23fdroid) στο freenode ή συνδεθείτε στο [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org) στο Matrix.  Οι συζητήσεις καταγράφονται στο [view.matrix.f-droid.org](https://view.matrix.f-droid.org/alias/%23fdroid:f-droid.org)."

#. type: Plain text
#: _pages/about.md
msgid "There are also bridges to Telegram and Jabber/XMPP (experimental).  To join via Telegram, click [this link](https://matrix.f-droid.org/fdroid/telegram/).  For Jabber/XMPP, join [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."
msgstr "Υπάρχουν επίσης γέφυρες στο Telegram και στο Jabber/XMPP (πειραματικό).  Για να εγγραφείτε μέσω του Telegram, κάντε κλικ [σε αυτόν τον σύνδεσμο](https://matrix.f-droid.org/fdroid/telegram/).  Για το Jabber/XMPP, εγγραφείτε στο [#fdroid#matrix.org@bridge.xmpp.matrix.org](xmpp:#fdroid#matrix.org@bridge.xmpp.matrix.org?join)."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid contributors also run a social-media account on the Fediverse. You can interact with us or follow us on [@fdroidorg@mastodon.technology](https://mastodon.technology/@fdroidorg)."
msgstr "Οι συνεισφέροντες του F-Droid έχουν επίσης ένα λογαριασμό κοινωνικής δικτύωσης στο Fediverse. Μπορείτε να αλληλεπιδράσετε μαζί μας ή να μας ακολουθήσετε στο [@fdroidorg@mastodon.technology](https://mastodon.technology/@fdroidorg)."

#. type: Plain text
#: _pages/about.md
msgid "You can send email at [team@f-droid.org](mailto:team@f-droid.org), but messages are much more likely to be answered on the forum or #fdroid channel. If you want to help, you can [join us]({{ \"/contribute/\" | prepend: site.baseurl }})."
msgstr "Μπορείτε να στείλετε email στο [team@f-droid.org](mailto:team@f-droid.org), αλλά τα μηνύματα είναι πολύ πιο πιθανό να απαντηθούν στο φόρουμ ή #fdroid κανάλι. Αν θέλετε να βοηθήσετε, μπορείτε να [ενωθείτε μαζί μας]({{ \"/contribute/\" | prepend: site.baseurl }})."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Consulting / Commercial Support"
msgstr "Συμβουλευτική / Εμπορική υποστήριξη"

#. type: Plain text
#: _pages/about.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who have contributed to F-Droid in one way or another and are available for consulting:"
msgstr "Εάν διευθύνετε μια οργάνωση που χρησιμοποιεί το F -Droid ή θα θέλατε να χρησιμοποιήσετε το F -Droid, μερικές φορές θα θέλετε να έχετε έναν ειδικό. Για αυτό, έχουμε μία λίστα εταιρειών και προγραμματιστών που έχουν συνεισφέρει στο F -Droid με τον ένα ή τον άλλο τρόπο και είναι διαθέσιμοι για διαβούλευση:"

#. type: Plain text
#: _pages/about.md
msgid "[Find an F-Droid Consultant]({{ \"/consulting/\" | prepend: site.baseurl }})"
msgstr "[Βρείτε έναν F-Droid Σύμβουλο]({{ \"/consulting/\" | prepend: site.baseurl }})"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "License"
msgstr "Άδεια"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The source code for this site and the content produced by the F-Droid community are available under the [GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."
msgstr "Ο πηγαίος κώδικας για αυτή την ιστοσελίδα και το περιεχόμενο που παράγεται από τη κοινότητα του F-Droid είναι διαθέσιμα κάτω από την [GNU Affero General Public License, έκδοση 3 ή νεότερη (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The content of the news section and the F-Droid logo are also available under [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) or [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."
msgstr "Το περιεχόμενο από το τμήμα νέων και το λογότυπο του F-Droid είναι επίσης διαθέσιμα κάτω από την [Creative Commons Αναφορά Δημιουργού - Παρόμοια Διανομή 3.0 (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) ή την [GNU General Public License, έκδοση 3 ή νεότερη (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The descriptive text and graphics for each app have a specific license from that project.  Free software should also have free descriptions and graphics."
msgstr "Το περιγραφικό κείμενο και τα γραφικά για κάθε εφαρμογή έχουν μια συγκεκριμένη άδεια από αυτό το έργο.  Το ελεύθερο λογισμικό θα πρέπει επίσης να διαθέτει ελεύθερες περιγραφές και γραφικά."

#. type: Bullet: '* '
#: _pages/about.md
msgid "The F-Droid logo was created by William Theaker. Updates to that, and additional artwork, are by Robert Martinez."
msgstr "Το λογότυπο του F-Droid δημιουργήθηκε από τον Γουίλιαμ Θέικερ. Οι ενημερώσεις και τα πρόσθετα έργα τέχνης είναι του Ρόμπερτ Μαρτίνεζ."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Terms, etc."
msgstr "Όροι, κλπ."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive and there are no guarantees."
msgstr "Το F-Droid είναι ένα μη κερδοσκοπικό έργο [γίνετε εθελοντές]({{ \"/contribute/\" | prepend: site.baseurl }}). Αν και γίνεται κάθε προσπάθεια για να διασφαλιστεί ότι τα πάντα στο αποθετήριο είναι ασφαλή για να εγκατασταθούν, το χρησιμοποιείτε με ΔΙΚΟ ΣΑΣ ΚΙΝΔΥΝΟ. Όπου είναι δυνατόν, οι εφαρμογές στο αποθετήριο δημιουργούνται από τον πηγαίο κώδικα και αυτός ελέγχεται για πιθανά ζητήματα ασφάλειας ή απορρήτου. Ο έλεγχος αυτός όμως δεν είναι εξαντλητικός και δεν υπάρχουν εγγυήσεις."

#. type: Plain text
#: _pages/about.md
msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when communicating with our web servers, other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the `AntiFeatures` section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgstr "Το F-Droid σέβεται το απόρρητό σας. Δεν παρακολουθούμε εσάς ή τη συσκευή σας. Δεν παρακολουθούμε τι εγκαθιστάτε. Δεν χρειάζεστε λογαριασμό για να χρησιμοποιήσετε το λογισμικό πελάτη και δεν στέλνει επιπλέον δεδομένα αναγνώρισης όταν επικοινωνεί με τους διακομιστές μας, εκτός από τον αριθμό έκδοσής του. Δεν σας επιτρέπουμε καν να εγκαταστήσετε εφαρμογές από το αποθετήριο που σας παρακολουθούν, εκτός εάν ενεργοποιήσετε πρώτα την «Παρακολούθηση» στην ενότητα προτιμήσεων`Aνεπιθύμητα χαρακτηριστικά`. Τυχόν προσωπικά δεδομένα που αποφασίσετε να μας δώσετε (π.χ. τη διεύθυνση ηλεκτρονικού ταχυδρομείου σας κατά την εγγραφή ενός λογαριασμού για δημοσίευση στο φόρουμ) δεν προχωρά πέρα από εμάς και δεν θα χρησιμοποιηθεί για τίποτα άλλο από το να σας επιτρέψει να διατηρήσετε τον λογαριασμό σας."

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contributors"
msgstr "Συνεισφορείς"

#. type: Plain text
#: _pages/about.md
msgid "The F-Droid project was founded in 2010 by Ciaran Gultnieks, and is brought to you by at least the following people:"
msgstr "Το έργο F-Droid ιδρύθηκε το 2010 από τον Κίραν Γκόλτνικς, και σας το έφεραν τουλάχιστον τα ακόλουθα άτομα:"

#. type: Plain text
#: _pages/about.md
#, no-wrap
msgid ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"
msgstr ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"

#. type: Plain text
#: _pages/about.md
msgid "If you have contributed to F-Droid and your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Please include your Weblate username if you are a translator.  Keep it sorted by surname, please."
msgstr "Εάν έχετε συνεισφέρει στο F-Droid και το όνομά σας λείπει, είναι λάθος και θα πρέπει να [προσθέσετε τον εαυτό σας στη λίστα](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Παρακαλώ συμπεριλάβετε το ψευδώνυμό που χρησιμοποιείτε στο Weblate αν είστε μεταφραστής.  Κρατήστε το ταξινομημένο κατά επώνυμο, παρακαλώ."

#. type: Plain text
#: _pages/about.md
msgid "The original F-Droid client app was based on the Aptoide app developed by Roberto Jacinto."
msgstr "Η αρχική εφαρμογή F-Droid βασίστηκε στην εφαρμογή Aptoide που αναπτύχθηκε από τον Roberto Jacinto."

#. type: YAML Front Matter: title
#: _pages/consulting.md
#, no-wrap
msgid "Consulting"
msgstr "Λαμβάνοντας υπ' όψιν"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. This page is a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting. By contracting one of these companies or developers, your organisation can also (indirectly) support the development of F-Droid."
msgstr "Εάν διευθύνετε έναν οργανισμό που χρησιμοποιεί F-Droid ή θέλετε να το χρησιμοποιήσετε, ίσως θελήσετε έναν ειδικό. Αυτή η σελίδα έχει λίστα με εταιρείες και προγραμματιστές που συνέβαλαν στο F-Droid με τον ένα ή τον άλλο τρόπο και είναι διαθέσιμες. Με τη σύναψη μιας από αυτές τις εταιρείες ή προγραμματιστές, ο οργανισμός σας μπορεί επίσης (έμμεσα) να υποστηρίξει την ανάπτυξη του F-Droid."

#. type: Plain text
#: _pages/consulting.md
#, no-wrap
msgid ""
"Keep in mind that the F-Droid ecosystem consists of several components. Thus, consulting services may offer a lot of different services, such as\n"
"  * Deployment of F-Droid within an organisation\n"
"  * Setup and maintenance of F-Droid repositories\n"
"  * Workshops for users and admins\n"
"  * Help in getting an app compliant for inclusion in the main f-droid.org repository\n"
"  * Bug fixes or feature additions to the F-Droid client and server components\n"
"  * Whitelabel solutions\n"
msgstr ""
"Λάβετε υπόψη ότι το οικοσύστημα F-Droid αποτελείται από διάφορα στοιχεία. Έτσι, οι συμβουλευτικές υπηρεσίες μπορεί να προσφέρουν πολλές διαφορετικές υπηρεσίες, όπως\n"
"  * Ανάπτυξη του F-Droid σε έναν οργανισμό\n"
"  * Ρύθμιση και συντήρηση αποθετηρίων F-Droid\n"
"  * Εργαστήρια για χρήστες και διαχειριστές\n"
"  * Βοήθεια στη συμμόρφωση μιας εφαρμογής για να συμπεριληφθεί στο κύριο αποθετήριο f-droid.org\n"
"  * Διορθώσεις σφαλμάτων ή προσθήκες λειτουργιών στο πρόγραμμα-πελάτη F-Droid και στοιχεία διακομιστή\n"
"  * Λύσεις Whitelabel\n"

#. type: Plain text
#: _pages/consulting.md
msgid "Check out the descriptions to find an appropriate consultant for your needs."
msgstr "Δείτε τις περιγραφές για να βρείτε έναν κατάλληλο σύμβουλο για τις ανάγκες σας."

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "COTECH - Confidential Technologies GmbH"
msgstr "COTECH - Εμπιστευτικές Τεχνολογίες GmbH"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"
msgstr "__Ιστοσελίδα:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgstr "__Ηλ.Ταχυδρομείο:__ [contact@cotech.de](mailto:contact@cotech.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 531 22435119"
msgstr "__Τηλ:__ +49 531 22435119"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"
msgstr "__Διεύθυνση:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Languages:__ English, German"
msgstr "__Γλώσσες:__ Αγγλικά, Γερμανικά"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgstr "__Εξειδικεύσεις: __ Προσαρμοσμένες αναπτύξεις F-Droid, επεκτάσεις λειτουργιών, λύσεις whitelabel"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "IzzySoft"
msgstr "IzzySoft"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"
msgstr "__Ιστοσελίδα:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"
msgstr "__Ηλ.Ταχυδρομείο:__ [info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 89 27373746"
msgstr "__Τηλ:__ +49 89 27373746"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ IzzySoft, 80796 München, Germany"
msgstr "__Διεύθυνση:__ IzzySoft, 80796 München, Germany"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ [Binary Repositories](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Metadata (creator & operator of the [IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/))"
msgstr "__Εξειδίκευση:__ [Binary Repositories](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Μετα-δεδομένα (κάτοχος και διαχειριστής του [IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/))"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're missing, you can [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Keep it sorted alphabetically, please."
msgstr "Εάν δεν βρίσκετε τον εαυτό σας, μπορείτε να [προσθλεσετε το όνομά σας στη λίστα](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Αλφαβητική κατάσταση, παρακαλώ."

#. type: YAML Front Matter: title
#: _pages/contribute.md
#, no-wrap
msgid "Contribute"
msgstr "Συνεισφορά"

#. type: Plain text
#: _pages/contribute.md
msgid "The project is entirely developed and maintained by volunteers. You can help:"
msgstr "Το έργο αναπτύσσεται και συντηρείται από εθελοντές. Μπορείτε να βοηθήσετε:"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Report Problems"
msgstr "Αναφορά προβλημάτων"

#. type: Plain text
#: _pages/contribute.md
msgid "If you experience problems with the site or client software, you can report them in the issue tracker ([find the appropriate tracker on this page]({{ \"/issues/\" | prepend: site.baseurl }})), or discuss them in the [Forum](https://forum.f-droid.org/) or on IRC (#fdroid on freenode)."
msgstr "Εάν αντιμετωπίζετε προβλήματα με τον ιστότοπο ή το λογισμικό πελάτη, μπορείτε να τα αναφέρετε στο πρόγραμμα παρακολούθησης προβλημάτων ([βρείτε τον κατάλληλο ιχνηλάτη σε αυτήν τη σελίδα]({{ \"/issues/\" | prepend: site.baseurl }}))ή να τα συζητήσετε στο [Forum](https://forum.f-droid.org/) ή στο IRC (#fdroid on freenode)."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Submit Applications"
msgstr "Υποβολή Αιτήσεων"

#. type: Plain text
#: _pages/contribute.md
msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues) issue tracker."
msgstr "Εάν δείτε κάποια εφαρμογή να λείπει από το αποθετήριο (και αφού διαβάσετε την [πολιτική ένταξης](../docs/Inclusion_Policy)), μη διστάσετε να την υποβάλετε για ένταξη μέσω της ειδικής [Αίτησης](https://gitlab.com/fdroid/rfp/issues) στο πρόγραμμα παρακολούθησης ζητημάτων."

#. type: Plain text
#: _pages/contribute.md
msgid "If you have the technical skills required, you can also put together the relevant metadata and [submit that via the F-Droid Data repository](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), which will drastically speed up the inclusion of the application."
msgstr "Εάν έχετε τις απαιτούμενες τεχνικές δεξιότητες, μπορείτε επίσης να συγκεντρώσετε τα σχετικά μεταδεδομένα και [να τα υποβάλετε μέσω του αποθετηρίου δεδομένων του F-Droid](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), ώστε να επιταχυνθεί η διαδικασία ένταξης της εφαρμογής."

#. type: Plain text
#: _pages/contribute.md
msgid "The same applies for helping to build newer versions of applications."
msgstr "Το ίδιο ισχύει και για την βοήθεια στη δημιουργία νεότερων εκδόσεων των εφαρμογών."

#. type: Plain text
#: _pages/contribute.md
msgid "Further information can be found in [the documentation](../docs), or by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid) (#fdroid on freenode)."
msgstr "Περισσότερες πληροφορίες μπορείτε να βρείτε [στα αρχεία τεκμηρίωσης](../docs), ή ρωτώντας [στο IRC](https://webchat.freenode.net/?channels=%23fdroid) (#fdroid on freenode)."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Translate"
msgstr "Μετάφραση"

#. type: Plain text
#: _pages/contribute.md
msgid "The client application is available in many languages. Should yours not be among those, or be in need of updates or improvement, please create an account and use the [translation system](https://hosted.weblate.org/projects/f-droid/) to make your changes."
msgstr "Το λογισμικό πελάτη είναι διαθέσιμο σε πολλές γλώσσες. Εάν η δικά σας δεν είναι μεταξύ αυτών, ή χρειάζεται ενημερώσεις ή βελτιώσεις, παρακαλώ δημιουργήστε έναν λογαριασμό και χρησιμοποιήστε το [σύστημα μετάφρασης](https://hosted.weblate.org/projects/f-droid/) για να κάνετε τις αλλαγές σας."

#. type: Plain text
#: _pages/contribute.md
msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization).  There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgstr "Ξεκινήστε με την επισκόπηση της [Μετάφρασης και τοπικής προσαρμογής](../docs/Translation_and_Localization). Υπάρχει επίσης μια [ειδική ενότητα φόρουμ](https://forum.f-droid.org/c/translation) για συζητήσεις σχετικά με τη μετάφραση."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help with Development"
msgstr "Βοηθήστε στην ανάπτυξη"

#. type: Plain text
#: _pages/contribute.md
msgid "There are four git repositories hosted at GitLab – one for the [Android client application](https://gitlab.com/fdroid/fdroidclient), one for the [server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building/installing applications locally, and one for the associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata).  The last repo is handling [website and documentation](https://gitlab.com/fdroid/fdroid-website).  The easiest way to contribute to development is to make clones of these projects and submit merge requests.  If you are making large changes, it would be good to discuss them on IRC or in the forum first, to ensure they fit with the direction of the project, and do not clash with or duplicate work already in development."
msgstr "Υπάρχουν τέσσερα αποθετήρια git που φιλοξενούνται στο GitLab - ένα για το [λογισμικό πελάτη Android](https://gitlab.com/fdroid/fdroidclient), ένα για τα [εργαλεία διακομιστή](https://gitlab.com/fdroid/fdroidserver ) για την εκτέλεση ενός αποθετηρίου και τη δημιουργία/εγκατάσταση εφαρμογών τοπικά, και ένα για τα σχετικά [αρχεία μεταδεδομένων για εφαρμογές στο κύριο αποθετήριο F-Droid](https://gitlab.com/fdroid/fdroiddata). Το τελευταίο αποθετήριο είναι ο χειρισμός [του ιστότοπου και των αρχείων τεκμηρίωσης](https://gitlab.com/fdroid/fdroid-website). Ο ευκολότερος τρόπος να συμβάλλετε στην ανάπτυξη είναι να δημιουργήσετε κλώνους αυτών των έργων και να υποβάλετε αιτήματα συγχώνευσης. Εάν κάνετε μεγάλες αλλαγές, καλό θα ήταν να τις συζητήσετε πρώτα στο IRC ή στο φόρουμ, για να βεβαιωθείτε ότι ταιριάζουν με την κατεύθυνση του έργου, και δεν συγκρούονται ή αντιγράφουν εργασίες που βρίσκονται ήδη σε εξέλιξη."

#. type: Plain text
#: _pages/contribute.md
msgid "For working with the server and data projects, it’s a good idea to read [the manual]({{ \"/docs/\" | prepend: site.baseurl }})."
msgstr "Για να εργαστείτε με τα έργα του διακομιστή και των δεδομένων, είναι καλή ιδέα να διαβάσετε [το εγχειρίδιο]({{ \"/docs/\" | prepend: site.baseurl }})."

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help with Infrastructure"
msgstr "Βοηθήστε στην Υποδομή"

#. type: Plain text
#: _pages/contribute.md
msgid "F-Droid provides multiple servers (builders, web portal, download areas...) which need regular maintenance, Ansible-based deployment, and hardware management.  Further information can be found by asking [on IRC](https://webchat.freenode.net/?channels=%23fdroid-dev) (#fdroid-dev on freenode) or team@f-droid.org."
msgstr "Το F-Droid παρέχει πολλούς διακομιστές (χτίστες, διαδικτυακές πύλες, περιοχές λήψης...) που χρειάζονται τακτική συντήρηση, ανάπτυξη με βάση το Ansible και διαχείριση των μηχανημάτων. Περισσότερες πληροφορίες μπορείτε να βρείτε ρωτώντας [στο IRC](https://webchat.freenode.net/?channels=%23fdroid-dev) (#fdroid-dev on freenode) ή στο team@f-droid.org."

#. type: YAML Front Matter: title
#: _pages/docs.md
#, no-wrap
msgid "Docs"
msgstr "Αρχεία Τεκμηρίωσης"

#. type: Plain text
#: _pages/docs.md
msgid "F-Droid is both a repository of verified free software Android apps as well as a whole \"app store kit\", providing all the tools needed to setup and run an app store. It is a community-run free software project developed by a wide range of contributors. It also includes complete build and release tools for managing the process of turning app source code into published builds."
msgstr "Το F-Droid είναι ταυτόχρονα και ένα αποθετήριο επαληθευμένων εφαρμογών Android ελεύθερου λογισμικού, καθώς και ένα ολόκληρο \"κιτ καταστήματος εφαρμογών\", το οποίο παρέχει όλα τα εργαλεία που απαιτούνται για τη ρύθμιση και την λειτουργία ενός καταστήματος εφαρμογών. Πρόκειται για ένα κοινοτικό πρόγραμμα ελεύθερου λογισμικού που αναπτύχθηκε από ένα ευρύ φάσμα εισφορέων. Περιλαμβάνει επίσης πλήρη εργαλεία δημιουργίας και έκδοσης για τη διαχείριση της διαδικασίας μετατροπής του πηγαίου κώδικα της εφαρμογής σε δημοσιευμένες εκδόσεις."

#. type: Plain text
#: _pages/docs.md
msgid "The F-Droid server tools provide various scripts and tools that are used to maintain the main F-Droid application repository. You can use these same tools to create your own additional or alternative repository for publishing, or to assist in creating, testing and submitting metadata to the main repository."
msgstr "Τα εργαλεία διακομιστή F-Droid παρέχουν διάφορα σενάρια και εργαλεία που χρησιμοποιούνται για τη συντήρηση του κύριου αποθετηρίου των εφαρμογών του F-Droid. Μπορείτε να χρησιμοποιήσετε αυτά τα ίδια εργαλεία για να δημιουργήσετε το δικό σας επιπρόσθετο ή εναλλακτικό αποθετήριο για δημοσίευση, ή για να βοηθήσετε στη δημιουργία, τον έλεγχο και την υποβολή μεταδεδομένων στο κύριο αποθετήριο."

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Getting Started"
msgstr "Αρχίζοντας"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - General](FAQ_-_General) Frequently Asked Questions about F-Droid"
msgstr "[Συχνές ερωτήσεις - Γενικές](FAQ_-_General) Συχνές ερωτήσεις όσον αφορά το F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - Client](FAQ_-_Client) Frequently Asked Questions about how to use the F-Droid app in Android."
msgstr "[Συχνές ερωτήσεις - Λογισμικό πελάτη](FAQ_-_Client) Συχνές ερωτήσεις για το πως χρησιμοποιείτε η εφαρμογή F-Droid σε συσκευή Android."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Anti-Features](Anti-Features) What they are, what they mean, and what apps have them."
msgstr "[\"Αντι-χαρακτηριστικά\"](Anti-Features) Τι είναι, τι σημαίνουν και ποιες εφαρμογές έχουν."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tutorials](../tutorials) Step-by-step tutorials on features in F-Droid"
msgstr "[Οδηγοί](../tutorials) Βήμα προς βήμα οδηγίες για τις λειτουργίες του F-Droid"

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "More Information"
msgstr "Περισσότερες"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Code of Conduct](Code_of_Conduct) how to behave when communicating within F-Droid."
msgstr "[Κώδικας δεοντολογίας](Code_of_Conduct) πώς να συμπεριφέρεστε κατά την επικοινωνία εντός του F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[How to Help](How_to_Help) Different ways anyone can contribute to the F-Droid project."
msgstr "[Πώς να βοηθήσετε](How_to_Help) Διαφορετικοί τρόποι με τους οποίους ο καθένας μπορεί να συνεισφέρει στο έργο F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Known Repositories](https://forum.f-droid.org/t/721) A list that tries to keep track of known F-Droid compatible repositories."
msgstr "[Γνωστά αποθετήρια](https://forum.f-droid.org/t/721) Μια λίστα που προσπαθεί να παρακολουθεί γνωστά αποθετήρια συμβατά με το F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Release Channels and Signing Keys](Release_Channels_and_Signing_Keys) These are the various channels that F-Droid software are released on, with info to verify them based on signing keys."
msgstr "[Κανάλια Κυκλοφορίας και Κλειδιά Υπογραφής](Release_Channels_and_Signing_Keys) Αυτά είναι τα διάφορα κανάλια στα οποία κυκλοφορεί το λογισμικό F-Droid, με πληροφορίες για την επαλήθευσή τους βάσει των κλειδιών υπογραφής."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Security Model](Security_Model) A brief explanation of how F-Droid delivers software to users securely."
msgstr "[Μοντέλο ασφαλείας](Security_Model) Μια σύντομη εξήγηση του τρόπου με τον οποίο το F-Droid παραδίδει λογισμικό στους χρήστες του με ασφάλεια."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Repomaker](../repomaker) A user-friendly tool for managing custom repos"
msgstr "[Εφαρμογή Repomaker](../repomaker) Ένα φιλικό προς το χρήστη εργαλείο για τη διαχείριση προσαρμοσμένων αποθετηρίων"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Translation and Localization](Translation_and_Localization) How all the parts of F-Droid are localized."
msgstr "[Μετάφραση και τοπική προσαρμογή](Translation_and_Localization) Πώς εντοπίζονται όλα τα μέρη του F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tips & Tricks](https://forum.f-droid.org/c/wiki/tips-and-tricks) A collection of useful tips and tricks that make life around F-Droid easier."
msgstr "[Συμβουλές & κόλπα](https://forum.f-droid.org/c/wiki/tips-and-tricks) Μια συλλογή από χρήσιμες συμβουλές και κόλπα που κάνουν τη ζωή με το F-Droid ευκολότερη."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All our APIs](All_our_APIs) Public API endpoints for data about _f-droid.org_, repos, mirrors, Android, Gradle, and more"
msgstr "[Όλες οι Διεπαφές Προγραμματισμού Εφαρμογών (API) μας](All_our_APIs) Δημόσια τελικά σημεία API για δεδομένα σχετικά με _ f-droid.org _, αποθετήρια, κατοπτρισμούς, Android, Gradle και άλλα"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Wiki](https://gitlab.com/fdroid/wiki/-/wikis/home) For everything else that people want to document."
msgstr "[Βικι](https://gitlab.com/fdroid/wiki/-/wikis/home) Για οτιδήποτε άλλο θέλουν οι χρήστες να τεκμηριώσουν."

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Developers"
msgstr "Προγραμματιστές"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - App Developers](FAQ_-_App_Developers) Frequently Asked Questions about F-Droid"
msgstr "[Συχνές ερωτήσεις - Προγραμματιστές Εφαρμογών](FAQ_-_App_Developers) Συχνές ερωτήσεις σχετικά με το F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Metadata Reference](Build_Metadata_Reference) All about the build \"recipes\""
msgstr "[Κατασκευή αναφοράς μεταδεδομένων](Build_Metadata_Reference) Όλα σχετικά με τις \"συνταγές\" κατασκευής"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Submitting to F-Droid: Quick Start Guide](Submitting_to_F-Droid_Quick_Start_Guide) Add an app to f-droid.org"
msgstr "[Υποβολή στο F-Droid: Οδηγός γρήγορης εκκίνησης](Submitting_to_F-Droid_Quick_Start_Guide) Προσθήκη εφαρμογής στο f-droid.org"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Update Processing](Update_Processing) How updates get detected and added."
msgstr "[Λειτουργία Διαδικασίας Ενημέρωσης](Update_Processing) Πώς εντοπίζονται και προστίθενται ενημερώσεις."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Inclusion Policy](Inclusion_Policy) & [Inclusion How-To](Inclusion_How-To)  Guidelines for how to request the inclusion of a new app."
msgstr "[Πολιτική Ένταξης](Inclusion_Policy) & [Οδηγός Ένταξης](Inclusion_How-To) Οδηγίες για το πώς να ζητήσετε τη ένταξη μιας νέας εφαρμογής."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Importing Applications](Importing_Applications) Using `fdroid import` to build a new project."
msgstr "[Εισαγωγή Εφαρμογών](Importing_Applications) Χρήση του `fdroid import` για τη δημιουργία ενός νέου έργου."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building Applications](Building_Applications) Using `fdroid build` to build an app."
msgstr "[Κατασκευή Εφαρμογών](Building_Applications) Χρήση του `fdroid build` για τη δημιουργία μιας νέας εφαρμογής."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All About Descriptions, Graphics, and Screenshots](All_About_Descriptions_Graphics_and_Screenshots) Showing off your app in F-Droid."
msgstr "[Όλα σχετικά με τις περιγραφές, τα γραφικά και τα στιγμιότυπα οθόνης](All_About_Descriptions_Graphics_and_Screenshots) Εμφάνιση της εφαρμογής σας στο F-Droid."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Publishing Nightly Builds](Publishing_Nightly_Builds) Make an automated repo of nightly builds of your app."
msgstr "[Δημοσίευση 'Nightly' Εκδόσεων](Publishing_Nightly_Builds) Δημιουργήστε ένα αυτοματοποιημένο αποθετήριο των \"nightly\" εκδόσεων της εφαρμογής σας."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Installing the Server and Repo Tools](Installing_the_Server_and_Repo_Tools) How to install fdroidserver, the tools for running repos and build servers."
msgstr "[Εγκατάσταση εργαλείων για το διακομιστή και τα αποθετήρια](Installing_the_Server_and_Repo_Tools) Πώς να εγκαταστήσετε το fdroidserver, τα εργαλεία για την εκτέλεση αποθετηρίων και την κατασκευή διακομιστών."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Setup an F-Droid App Repo](Setup_an_F-Droid_App_Repo) How to setup your own repository of apps that users can easily add to their F-Droid client to get your apps directly from the source."
msgstr "[Ρύθμιση ενός αποθετηρίου της εφαρμογής F-Droid](Setup_an_F-Droid_App_Repo) Πώς να ρυθμίσετε το δικό σας αποθετήριο εφαρμογών που οι χρήστες μπορούν εύκολα να προσθέσουν στο F-Droid λογισμικό πελάτη τους για να λάβουν τις εφαρμογές σας απευθείας από την πηγή."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Server Setup](Build_Server_Setup) How to setup the complete f-droid.org build setup on your own machine."
msgstr "[Δημιουργία ρύθμισης διακομιστή](Build_Server_Setup) Πώς να ρυθμίσετε την πλήρη εγκατάσταση του f-droid.org στο δικό σας μηχάνημα."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Signing Process](Signing_Process) How to setup cryptographic signatures with F-Droid tools"
msgstr "[Διαδικασία υπογραφής](Signing_Process) Πώς να ρυθμίσετε κρυπτογραφικές υπογραφές με τα εργαλεία του F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Reproducible Builds](Reproducible_Builds) How to use the F-Droid tools to make reproducible builds easy."
msgstr "[Αναπαραγόμενες Κατασκευές](Reproducible_Builds) Πώς να χρησιμοποιήσετε τα εργαλεία του F-Droid για να κάνετε τις αναπαραγόμενες εγκαταστάσεις εύκολες."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building a Signing Server](Building_a_Signing_Server) For higher security, isolate the signing keys from the rest."
msgstr "[Δημιουργία διακομιστή υπογραφής](Building_a_Signing_Server) Για μεγαλύτερη ασφάλεια, απομονώστε τα κλειδιά υπογραφής από τα υπόλοιπα."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Verification Server](Verification_Server) Setting up a server to verify app builds are correct."
msgstr "[Διακομιστής επαλήθευσης](Verification_Server) Η ρύθμιση ενός διακομιστή για την επαλήθευση της σωστής εγκατάστασης των εφαρμογών."

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Whitelabel Builds](Whitelabel_Builds) custom builds of F-Droid"
msgstr "[Εκδόσεις Whitelabel](Whitelabel_Builds) προσαρμοσμένες εκδόσεις του F-Droid"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) How to use F-Droid Privileged Extension as a user and rom developer"
msgstr "[Προνομιακή επέκταση](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) Πώς να χρησιμοποιήσετε την προνομιακή επέκταση του F-Droid ως χρήστης και προγραμματιστής rom"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Deploying the Website](Deploying_the_Website) How [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) becomes [f-droid.org](https://f-droid.org)"
msgstr "[Ανάπτυξη του ιστότοπου](Deploying_the_Website) Πώς το [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) γίνεται [f-droid.org](https://f-droid.org)"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Maintaining the Forum](Maintaining_the_Forum) Useful information for administrators of [F-Droid's forum](https://forum.f-droid.org)"
msgstr "[Διατήρηση του φόρουμ](Maintaining_the_Forum) Χρήσιμες πληροφορίες για τους διαχειριστές του [φόρουμ του F-Droid](https://forum.f-droid.org)"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Running a Mirror](Running_a_Mirror) Instructions for setting up a repository mirror"
msgstr "[Εκτέλεση ενός 'καθρέφτη'](Running_a_Mirror) Οδηγίες για τη λειτουργία ενός αποθετηρίου 'καθρέφτη'"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[MIA Process](MIA_Process) MIA (missing in action) maintainer removal process"
msgstr "[Διαδικασία MIA](MIA_Process) Διαδικασία αφαίρεσης συντηρητή MIA (λείπει σε δράση)"

#. type: YAML Front Matter: title
#: _pages/donate.md
#, no-wrap
msgid "Donations"
msgstr "Δωρεές"

#. type: Plain text
#: _pages/donate.md
msgid "F-Droid is powered by your donations!"
msgstr "Το F-Droid βασίζεται στις δωρεές σας!"

#. type: Plain text
#: _pages/donate.md
msgid "If you want to contribute financially, we recommend using a **free (as in free software) donation platform** like **[Liberapay](https://liberapay.com/F-Droid-Data/)** or **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** has lower fees but **Open Collective** allows more flexibility and transparency on how the funds are used.  Both platforms allow for recurrent donations which are highly desirable for making F-Droid sustainable."
msgstr "Εάν θέλετε να συνεισφέρετε οικονομικά, σας συνιστούμε να χρησιμοποιήσετε μια **πλατφόρμα δωρεάς ελεύθερου λογισμικού** όπως το **[Liberapay](https://liberapay.com/F-Droid-Data/)** ή το **[Open Collective](https://opencollective.com/f-droid/)**. Το **Liberapay** έχει χαμηλότερες χρεώσεις, αλλά το **Open Collective** επιτρέπει περισσότερη ευελιξία και διαφάνεια στον τρόπο χρήσης των χρημάτων. Και οι δύο πλατφόρμες επιτρέπουν επαναλαμβανόμενες δωρεές που είναι ιδιαίτερα επιθυμητές για να κάνουν το F-Droid βιώσιμο."

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid\"><img src=\"{% assets %}/opencollective_button.png\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"<a href=\"https://liberapay.com/F-Droid-Data/\"><img src=\"{% assets %}/liberapay_donate_button.svg\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"</p>\n"
msgstr ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid\"><img src=\"{% assets %}/opencollective_button.png\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"<a href=\"https://liberapay.com/F-Droid-Data/\"><img src=\"{% assets %}/liberapay_donate_button.svg\" height=\"50\" style=\"box-shadow: unset;\" ></a>\n"
"</p>\n"

#. type: Title ####
#: _pages/donate.md
#, no-wrap
msgid "Other options"
msgstr "Άλλες επιλογές"

#. type: Plain text
#: _pages/donate.md
msgid "You can donate to F-Droid Limited (which runs the core infrastructure) directly via:"
msgstr "Μπορείτε να κάνετε δωρεά στην F-Droid Limited (η οποία διαχειρίζεται την κεντρική υποδομή) απευθείας μέσω:"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[![Donate via Bitcoin]({% assets %}/bitcoin.png)](https://blockchain.info/address/15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18): [`15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18`](bitcoin:15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18)"
msgstr "[![Κάντε δωρεά μέσω Bitcoin]({% assets %}/bitcoin.png)](https://blockchain.info/address/15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18): [`15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18`](bitcoin:15u8aAPK4jJ5N8wpWJ5gutAyyeHtKX5i18)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Donate via PayPal](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"
msgstr "[Κάντε δωρεά μέσω PayPal](https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=E2FCXCT6837GL)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Donate via Flattr](https://flattr.com/thing/343053/F-Droid-Repository)"
msgstr "[Κάντε δωρεά μέσω Flattr](https://flattr.com/thing/343053/F-Droid-Repository)"

#. type: Plain text
#: _pages/donate.md
msgid "__Bank Transfer__"
msgstr "__Τραπεζική Κατάθεση__"

#. type: Fenced code block (nohighlight)
#: _pages/donate.md
#, no-wrap
msgid ""
"Name: F-Droid Limited\n"
"IBAN: GB92 BARC 2056 7893 4088 92\n"
"SWIFT: BARCGB22\n"
msgstr ""
"Όνομα: F-Droid Limited\n"
"IBAN: GB92 BARC 2056 7893 4088 92\n"
"SWIFT: BARCGB22\n"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"Or buy a 👕 T-shirt 👕 from <br>\n"
"[![HELLOTUX]({% assets %}/hellotux_banner.jpg)](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid will receive 3€ per shirt sold.)\n"
msgstr ""
"Ή αγοράστε μια 👕 T-shirt μπλούζα 👕 από το <br>\n"
"[![HELLOTUX]({% assets %}/hellotux_banner.jpg)](https://www.hellotux.com/f-droid)<br>\n"
"(Το F-Droid θα λάβει 3 € ανά μπλούζα που πωλείται.)\n"

#. type: YAML Front Matter: title
#: _pages/issues.md
#, no-wrap
msgid "Issues"
msgstr "Προβλήματα"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Client](https://gitlab.com/fdroid/fdroidclient/issues) issue tracker: If you’re having a problem with the F-Droid client application,\n"
"please check if we already know about it, and/or report it in this issue tracker.\n"
msgstr ""
"* [Πρόγραμμα](https://gitlab.com/fdroid/fdroidclient/issues) παρακολούθησης προβλημάτων: Εάν αντιμετωπίζετε πρόβλημα με το λογισμικό πελάτη F-Droid,\n"
"παρακαλώ ελέγξτε εάν το γνωρίζουμε ήδη, ή/και αναφέρετέ το σε αυτό το πρόγραμμα παρακολούθησης ζητημάτων.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [RFP](https://gitlab.com/fdroid/rfp/issues/new) tracker: To request a new app be added, submit a \"Request For Packaging\" on the\n"
"rfp tracker.\n"
msgstr "* [RFP](https://gitlab.com/fdroid/rfp/issues/new) ανιχνευτής: Για να ζητήσετε να προστεθεί μια νέα εφαρμογή, υποβάλετε ένα \"Αίτημα για Συσκευασία\" στο rfp ανιχνευτή.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Data](https://gitlab.com/fdroid/fdroiddata/issues) issue tracker: For problems relating to the contents of the repository,\n"
"such as missing or outdated applications, please use this issue tracker.\n"
msgstr ""
"* [Δεδομένα](https://gitlab.com/fdroid/fdroiddata/issues) παρακολούθησης προβλημάτων: Για προβλήματα που σχετίζονται με το περιεχόμενο του αποθετηρίου,\n"
"όπως απούσες ή ξεπερασμένες σε εκδοχή εφαρμογές, παρακαλώ χρησιμοποιήστε αυτό το πρόγραμμα παρακολούθησης ζητημάτων.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Server](https://gitlab.com/fdroid/fdroidserver/issues) issue tracker: For the server tools (used for building apps yourself,\n"
"or running your own repo), please use this issue tracker.\n"
msgstr ""
"* [Διακομιστής](https://gitlab.com/fdroid/fdroidserver/issues) παρακολούθηση προβλημάτων: Για τα εργαλεία διακομιστή (που χρησιμοποιείται για τη δημιουργία των εφαρμογών σας,\n"
"ή για να εκτελείτε το δικό σας αποθετήριο), παρακαλώ χρησιμοποιήστε αυτό το πρόγραμμα παρακολούθησης ζητημάτων.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Website](https://gitlab.com/fdroid/fdroid-website/issues) issue tracker: For issues relating to this web site, you can use\n"
"this issue tracker.\n"
msgstr ""
"* [Ιστοσελίδα](https://gitlab.com/fdroid/fdroid-website/issues) παρακολούθηση προβλημάτων: Για προβλήματα που σχετίζονται με αυτόν τον ιστότοπο, μπορείτε να χρησιμοποιήσετε\n"
"αυτό το πρόγραμμα παρακολούθησης ζητημάτων.\n"

#. type: Plain text
#: _pages/issues.md
#, no-wrap
msgid ""
"* [Website-Search](https://gitlab.com/fdroid/fdroid-website-search/issues) issue tracker: For issues relating to\n"
"https://search.f-droid.org, you can use this issue tracker.\n"
msgstr ""
"* [Ιστότοπος-Αναζήτηση ](https://gitlab.com/fdroid/fdroid-website-search/issues) παρακολούθηση προβλημάτων: Για προβλήματα που σχετίζονται με το\n"
"https://search.f-droid.org, μπορείτε να χρησιμοποιήσετε αυτό το πρόγραμμα παρακολούθησης ζητημάτων.\n"

#. type: YAML Front Matter: title
#: _pages/repomaker.md
#, no-wrap
msgid "Repomaker"
msgstr "Εφαρμογή Repomaker"

#. type: Plain text
#: _pages/repomaker.md
msgid "F-Droid.org is just a repo out of hundreds of repos created by individuals all around the globe. With the tools of F-Droid, everyone can create their own repo. So whether you are a musician who wants to publish their music or a developer who wants to serve nightly builds of their app, you are free to create your own repo and share it with other people independently of F-Droid.org."
msgstr "Το F-Droid.org είναι απλώς ένα αποθετήριο από εκατοντάδες αποθετήρια που δημιουργήθηκαν από άτομα από όλο τον κόσμο. Με τα εργαλεία του F-Droid, όλοι μπορούν να δημιουργήσουν το δικό τους αποθετήριο. Έτσι, αν είστε μουσικός που θέλει να δημοσιεύσει τη μουσική του ή προγραμματιστής που θέλει να προσφέρει 'nightly' εγκαταστάσεις της εφαρμογής τους, είστε ελεύθεροι να δημιουργήσετε το δικό σας αποθετήριο και να το μοιραστείτε με άλλους ανθρώπους ανεξάρτητα από το F-Droid.org."

#. type: Plain text
#: _pages/repomaker.md
msgid "In the past, creating a repo has been difficult because you had to have knowledge on the command line, needed to edit text files to edit your packages' store details and had to paste screenshots in a special system of directories to have them served well inside the F-Droid app."
msgstr "Στο παρελθόν, η δημιουργία ενός αποθετηρίου ήταν δύσκολη επειδή έπρεπε να έχετε γνώσεις χρήσης της γραμμή εντολών, να επεξεργαστείτε αρχεία κειμένου για να επεξεργαστείτε τις λεπτομέρειες του καταστήματος των πακέτων σας και έπρεπε να επικολλήσετε στιγμιότυπα οθόνης σε ένα ειδικό σύστημα καταλόγων για να τα εξυπηρετήσετε καλά μέσα την εφαρμογή F-Droid."

#. type: Plain text
#: _pages/repomaker.md
msgid "This all got easier now: with Repomaker, you are able to create your own repo and do not need to have any special knowledge to do so.  Check out the [installation guide](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  for information on how you can install Repomaker on your device."
msgstr "Όλα αυτά έχουν γίνει ευκολότερα πλέον: με την εφαρμογή Repomaker, μπορείτε να δημιουργήσετε το δικό σας αποθετήριο χωρίς να χρειάζεται να έχετε ειδικές γνώσεις για να το κάνετε. Ανατρέξτε στον [οδηγό εγκατάστασης](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation) για πληροφορίες σχετικά με τον τρόπο εγκατάστασης της εφαρμογής Repomaker στη συσκευή σας."

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/repo-details.png)]({% assets %}/repomaker-screenshots/repo-details.png)<br/>\n"
"*Your repo can serve all types of media*\n"
msgstr ""
"[![]({% assets %}/repomaker-screenshots/repo-details.png)]({% assets %}/repomaker-screenshots/repo-details.png)<br/>\n"
"*Το αποθετήριο σας μπορεί να εξυπηρετήσει όλους τους τύπους μέσων*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/package-details.png)]({% assets %}/repomaker-screenshots/package-details.png)<br/>\n"
"*Editing your package store details never was easier*\n"
msgstr ""
"[![]({% assets %}/repomaker-screenshots/package-details.png)]({% assets %}/repomaker-screenshots/package-details.png)<br/>\n"
"*Η επεξεργασία των στοιχείων του πακέτου σας δεν ήταν ποτέ πιο εύκολη*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/create-repo.png)]({% assets %}/repomaker-screenshots/create-repo.png)<br/>\n"
"*Creating a repo just takes you two clicks*\n"
msgstr ""
"[![]({% assets %}/repomaker-screenshots/create-repo.png)]({% assets %}/repomaker-screenshots/create-repo.png)<br/>\n"
"*Η δημιουργία ενός αποθετηρίου παίρνει μόνο δύο κλικ*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% assets %}/repomaker-screenshots/add-storage.png)]({% assets %}/repomaker-screenshots/add-storage.png)<br/>\n"
"*You have many possibilities where to upload your repo*\n"
msgstr ""
"[![]({% assets %}/repomaker-screenshots/add-storage.png)]({% assets %}/repomaker-screenshots/add-storage.png)<br/>\n"
"*Έχετε πολλές δυνατότητες για το που να ανεβάσετε το αποθετήριο σας*\n"

#. type: Plain text
#: _pages/repomaker.md
msgid "Like any other project of F-Droid, Repomaker is free and open source software. You can find the source code and its license on [gitlab.com](https://gitlab.com/fdroid/repomaker)."
msgstr "Όπως κάθε άλλο έργο του F-Droid, η εφαρμογή Repomaker είναι ελεύθερη και αποτελεί λογισμικό ανοικτού κώδικα. Μπορείτε να βρείτε τον πηγαίο κώδικα και την άδεια χρήσης του στο [gitlab.com](https://gitlab.com/fdroid/repomaker)."
